Get historical season comparisons (v1)
Returns preset comparisons of two teams or two players across seasons, with each one's season statistics. None returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/tournament/comparisons?id=7" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}